(function($) {
	"use strict";
	function handlePreloader() {
	if($('.preloader').length){
	$('.preloader').delay(200).fadeOut(500);
	}
	}
	if($('.count-box').length){
	$('.count-box').appear(function(){
	var $t = $(this),
	n = $t.find(".count-text").attr("data-stop"),
	r = parseInt($t.find(".count-text").attr("data-speed"), 10);
	if (!$t.hasClass("counted")) {
	$t.addClass("counted");
	$({
	countNum: $t.find(".count-text").text()
	}).animate({
	countNum: n
	}, {
	duration: r,
	easing: "linear",
	step: function() {
	$t.find(".count-text").text(Math.floor(this.countNum));
	},
	complete: function() {
	$t.find(".count-text").text(this.countNum);
	}
	});
	}
	},{accY: 0});
	}
	if ($('.sponsors-carousel.featured').length) {
	$('.sponsors-carousel.featured').owlCarousel({
	loop:true,
	margin:30,
	nav:false,
	smartSpeed: 500,
	autoplay: 4000,
	navText: [ '<span class="fa fa-angle-left"></span>', '<span class="fa fa-angle-right"></span>' ],
	responsive:{
	0:{
	items:3,
	margin:10
	},
	480:{
	items:2
	},
	600:{
	items:4
	},
	800:{
	items:5
	},
	1024:{
	items:4
	}
	}
	}); 		 		
	}
	if ($('.sponsors-carousel.other-products').length) {
	$('.sponsors-carousel.other-products').owlCarousel({
	loop:true,
	margin:30,
	nav:false,
	smartSpeed: 500,
	autoplay: 4000,
	navText: [ '<span class="fa fa-angle-left"></span>', '<span class="fa fa-angle-right"></span>' ],
	responsive:{
	0:{
	items:1,
	margin:0
	},
	480:{
	items:2
	},
	600:{
	items:2
	},
	1024:{
	items:3
	}
	}
	}); 		 		
	}
	if ($('.sponsors-carousel').length) {
	$('.sponsors-carousel').owlCarousel({
	loop:true,
	margin:30,
	nav:false,
	smartSpeed: 500,
	autoplay: 4000,
	navText: [ '<span class="fa fa-angle-left"></span>', '<span class="fa fa-angle-right"></span>' ],
	responsive:{
	0:{
	items:3,
	margin:10
	},
	480:{
	items:2
	},
	600:{
	items:4
	},
	800:{
	items:5
	},
	1024:{
	items:6
	}
	}
	});   		
	}
	if ($('.review-carousel').length) {
	$('.review-carousel').owlCarousel({
	loop:true,
	margin:15,
	nav:false,
	smartSpeed: 500,
	autoplay: false,
	navText: [ '<span class="fa fa-angle-left"></span>', '<span class="fa fa-angle-right"></span>' ],
	responsive:{
	0:{
	items:1,
	margin:10,
	dots:true
	},
	480:{
	items:2,
	dots:true,
	margin:10
	},
	600:{
	items:4,
	dots:true,
	margin:10
	},
	1024:{
	items:5
	}
	}
	});    		
	}
	if ($('.main-product-carousel').length) {
	$('.main-product-carousel').owlCarousel({
	loop:true,
	margin:30,
	nav:false,
	dot:true,
	smartSpeed: 500,
	autoplay: 4000,
	navText: [ '<span class="fa fa-angle-left"></span>', '<span class="fa fa-angle-right"></span>' ],
	responsive:{
	0:{
	items:1,
	margin:10
	},
	480:{
	items:1
	},
	600:{
	items:1
	},
	800:{
	items:1
	},
	1024:{
	items:1
	}
	}
	});    		
	}
	//Single Item Carousel
	if ($('.single-item-carousel').length) {
	$('.single-item-carousel').owlCarousel({
	loop:true,
	margin:30,
	nav:true,
	smartSpeed: 700,
	autoplay: 5000,
	navText: [ '<span class="flaticon-left-arrow-2"></span>', '<span class="flaticon-right-arrow-1"></span>' ],
	responsive:{
	0:{
	items:1
	},
	480:{
	items:1
	},
	800:{
	items:1
	},
	1024:{
	items:1
	},
	1200:{
	items:1
	}
	}
	});    		
	}
	//LightBox / Fancybox
	if($('.lightbox-image').length) {
	$('.lightbox-image').fancybox({
	openEffect  : 'fade',
	closeEffect : 'fade',
	helpers : {
	media : {}
	}
	});
	}
	if($('.scroll-to-target').length){
	$(".scroll-to-target").on('click', function() {
	var target = $(this).attr('data-target');
	// animate
	$('html, body').animate({
	scrollTop: $(target).offset().top
	}, 1000);
	});
	}	
	$(window).on('load', function() {
	handlePreloader();
	});	
	})(window.jQuery);
	function mainEnqForm(){
	var fullname = $('#fullName').val();
	var countryCode = $('#countryCode').val();	
	var phonenumber = $('#phoneNumber').val();
	var email = $('#emailId').val();
	var institutionname = $('#institutionName').val();
	var institutionlocation = $('#institutionLocation').val();
	var orderquantity = $('#orderQuantity').val();
	var subjectline = $('#subjectLine').val();
	var lpname = $('#lpName').val();
	var utmsource = $('#utmSource').val();
	var utmmedium = $('#utmMedium').val();
	var utmcampaign = $('#utmCampaign').val();
	var utmcampaignid = $('#utmCampaignID').val();
	var utmkeyword = $('#utmKeyword').val();
	var length = phonenumber.length;	
	function ValidateEmail(email) {
	var expr = /^([\w-\.]+)@((\[[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.)|(([\w-]+\.)+))([a-zA-Z]{2,4}|[0-9]{1,3})(\]?)$/;
	return expr.test(email);
	}	   
	if (fullname == '') {	  
	setflag = false;
	$("#responseMainEnq").fadeIn();
	$("#responseMainEnq").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Fill the Required Fields");
	$("#fullName").addClass('error-border');
	$("#fullName" ).focus();
	}	  
	else if (!/^[a-zA-Z\s]+$/.test(fullname)) {			 
	$("#responseMainEnq").fadeIn();
	$("#responseMainEnq").removeClass('text-success').addClass('text-danger font-weight-bold').html("Invalid characters, Only alphabets allowed");
	$("#fullName").addClass('error-border');
	$("#fullName" ).focus();
	}	  
	else if (phonenumber == '') {	  
	setflag = false;
	$("#responseMainEnq").fadeIn();
	$("#responseMainEnq").removeClass('text-success').addClass('text-danger font-weight-bold').html("Phone number must be filled out");
	$("#fullName").removeClass('error-border');
	$("#phoneNumber").removeClass('error-border').addClass('error-border');
	$("#phoneNumber" ).focus();
	}
	else if(isNaN(phonenumber) || length !== 10){	
	setflag = false;
	$("#responseMainEnq").fadeIn();
	$("#responseMainEnq").removeClass('text-success').addClass('text-danger font-weight-bold').html("Invalid Phone Number");
	$("#fullName").removeClass('error-border');
	$("#phoneNumber").removeClass('error-border').addClass('error-border');
	$("#phoneNumber" ).focus();	   
	}
	else if (email == '') {	
	setflag = false;
	$("#responseMainEnq").fadeIn();
	$("#responseMainEnq").removeClass('text-success').addClass('text-danger font-weight-bold').html("Email must be filled out");
	$("#fullName,#phoneNumber").removeClass('error-border');
	$("#emailId").addClass('error-border');
	$("#emailId").focus();	  
	}
	else if (!ValidateEmail(email)) {	
	setflag = false;
	$("#responseMainEnq").fadeIn();
	$("#responseMainEnq").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please provide a valid email address.");
	$("#fullName,#phoneNumber").removeClass('error-border');
	$("#emailId").addClass('error-border');
	$("#emailId").focus();
	}
	else if (institutionname == '') {	  
	setflag = false;
	$("#responseMainEnq").fadeIn();
	$("#responseMainEnq").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Select School Location");
	$("#fullName,#phoneNumber,#emailId").removeClass('error-border');
	$("#institutionName").addClass('error-border');
	$("#institutionName").focus();
	} 
	else if (institutionlocation == '') {	  
	setflag = false;
	$("#responseMainEnq").fadeIn();
	$("#responseMainEnq").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Select School Location");
	$("#fullName,#phoneNumber,#emailId,#institutionName").removeClass('error-border');
	$("#institutionLocation").addClass('error-border');
	$("#institutionLocation").focus();	  
	}	
	else if (orderquantity == '') {	  
	setflag = false;
	$("#responseMainEnq").fadeIn();
	$("#responseMainEnq").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Choose Order Quantity");
	$("#fullName,#phoneNumber,#emailId,#institutionName,#institutionLocation").removeClass('error-border');
	$("#orderQuantity").addClass('error-border');
	$("#orderQuantity").focus();	
	}
	else if (!$("#checkboxEnq").is(":checked") ){
	$("#fullName,#phoneNumber,#emailId,#institutionName,#institutionLocation,#orderquantity").removeClass('error-border');
	$("#responseMainEnq").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please allow the DNC / NDNC");
	}
	else {	  
	$("#fullName,#phoneNumber,#emailId,#institutionName,#institutionLocation,#orderquantity").removeClass('error-border');
	setflag = true;
	var fullname = $('#fullName').val();
	var phonenumber = $('#phoneNumber').val();
	var countryCode = $('#countryCode').val();	
	var email = $('#emailId').val();
	var institutionname = $('#institutionName').val();
	var institutionlocation = $('#institutionLocation').val();
	var orderquantity = $('#orderQuantity').val();
	var subjectline = $('#subjectLine').val();
	var lpname = $('#lpName').val();
	var utmsource = $('#utmSource').val();
	var utmmedium = $('#utmMedium').val();
	var utmcampaign = $('#utmCampaign').val();
	var utmcampaignid = $('#utmCampaignID').val();
	var utmkeyword = $('#utmKeyword').val();
	$.ajax({	  
	url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSfANqhvX9LEsKnoWUPjcLpcdOdTDwyPudsR55wEiEBSgXvnZg/formResponse",
	data: {
	"entry.1774147825": fullname,
	"entry.46952102": phonenumber,
	"entry.901022320": countryCode,
	"entry.545659716": email,
	"entry.951400772": institutionname,
	"entry.1026321640": institutionlocation,
	"entry.1420767932": orderquantity,
	"entry.1691590048" : subjectline,
	"entry.1069996225" : lpname,
	"entry.106436684" : utmsource,
	"entry.537367306" : utmmedium,
	"entry.430425523" : utmcampaign,
	"entry.1623834739" : utmcampaignid,
	"entry.319845829" : utmkeyword 
	},
	type: "POST",
	dataType: "xml",
	statusCode: {
	0: function () {
	window.location.replace("thank-you.html");
	},
	200: function () {
	window.location.replace("thank-you.html");
	}
	}
	});
	}
	}
	function ctaFormOne(){
	var fullname = $('#fullNameCta1').val();
	var phonenumber = $('#phoneNumberCta1').val();
	var countryCode = $('#countryCode1').val();	
	var email = $('#emailIdCta1').val();
	var institutionname = $('#institutionNameCta1').val();
	var institutionlocation = $('#institutionLocationCta1').val();
	var orderquantity = $('#orderQuantityCta1').val();
	var subjectline = $('#subjectLineCta1').val();
	var lpname = $('#lpNameCta1').val();
	var utmsource = $('#utmSourceCta1').val();
	var utmmedium = $('#utmMediumCta1').val();
	var utmcampaign = $('#utmCampaignCta1').val();
	var utmcampaignid = $('#utmCampaignIDCta1').val();
	var utmkeyword = $('#utmKeywordCta1').val();
	var length = phonenumber.length;	
	function ValidateEmail(email) {
	var expr = /^([\w-\.]+)@((\[[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.)|(([\w-]+\.)+))([a-zA-Z]{2,4}|[0-9]{1,3})(\]?)$/;
	return expr.test(email);
	}	   
	if (fullname == '') {	  
	setflag = false;
	$("#responseCta1").fadeIn();
	$("#responseCta1").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Fill the Required Fields");
	$("#fullNameCta1").addClass('error-border');
	$("#fullNameCta1" ).focus();
	}	  
	else if (!/^[a-zA-Z\s]+$/.test(fullname)) {			 
	$("#responseCta1").fadeIn();
	$("#responseCta1").removeClass('text-success').addClass('text-danger font-weight-bold').html("Invalid characters, Only alphabets allowed");
	$("#fullNameCta1").addClass('error-border');
	$("#fullNameCta1" ).focus();
	}	  
	else if (phonenumber == '') {	  
	setflag = false;
	$("#responseCta1").fadeIn();
	$("#responseCta1").removeClass('text-success').addClass('text-danger font-weight-bold').html("Phone number must be filled out");
	$("#fullNameCta1").removeClass('error-border');
	$("#phoneNumberCta1").removeClass('error-border').addClass('error-border');
	$("#phoneNumberCta1" ).focus();
	}
	else if(isNaN(phonenumber) || length !== 10){	
	setflag = false;
	$("#responseCta1").fadeIn();
	$("#responseCta1").removeClass('text-success').addClass('text-danger font-weight-bold').html("Invalid Phone Number");
	$("#fullNameCta1").removeClass('error-border');
	$("#phoneNumberCta1").removeClass('error-border').addClass('error-border');
	$("#phoneNumberCta1" ).focus();	   
	}
	else if (email == '') {	
	setflag = false;
	$("#responseCta1").fadeIn();
	$("#responseCta1").removeClass('text-success').addClass('text-danger font-weight-bold').html("Email must be filled out");
	$("#fullNameCta1,#phoneNumberCta1").removeClass('error-border');
	$("#emailIdCta1").addClass('error-border');
	$("#emailIdCta1").focus();	  
	}
	else if (!ValidateEmail(email)) {	
	setflag = false;
	$("#responseCta1").fadeIn();
	$("#responseCta1").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please provide a valid email address.");
	$("#fullNameCta1,#phoneNumberCta1").removeClass('error-border');
	$("#emailIdCta1").addClass('error-border');
	$("#emailIdCta1").focus();
	}
	else if (institutionname == '') {	  
	setflag = false;
	$("#responseCta1").fadeIn();
	$("#responseCta1").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Select School Location");
	$("#fullNameCta1,#phoneNumberCta1,#emailIdCta1").removeClass('error-border');
	$("#institutionNameCta1").addClass('error-border');
	$("#institutionNameCta1").focus();
	} 
	else if (institutionlocation == '') {	  
	setflag = false;
	$("#responseCta1").fadeIn();
	$("#responseCta1").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Select School Location");
	$("#fullNameCta1,#phoneNumberCta1,#emailIdCta1,#institutionNameCta1").removeClass('error-border');
	$("#institutionLocationCta1").addClass('error-border');
	$("#institutionLocationCta1").focus();	  
	}	
	else if (orderquantity == '') {	  
	setflag = false;
	$("#responseCta1").fadeIn();
	$("#responseCta1").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Choose Order Quantity");
	$("#fullNameCta1,#phoneNumberCta1,#emailIdCta1,#institutionNameCta1,#institutionLocationCta1").removeClass('error-border');
	$("#orderQuantityCta1").addClass('error-border');
	$("#orderQuantityCta1").focus();	
	}
	else if (!$("#checkboxCta1").is(":checked") ){
	$("#fullNameCta1,#phoneNumberCta1,#emailIdCta1,#institutionNameCta1,#institutionLocationCta1,#orderQuantityCta1").removeClass('error-border');
	$("#responseCta1").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please allow the DNC / NDNC");
	}
	else {	  
	$("#fullNameCta1,#phoneNumberCta1,#emailIdCta1,#institutionNameCta1,#institutionLocationCta1,#orderQuantityCta1").removeClass('error-border');
	setflag = true;
	var fullname = $('#fullNameCta1').val();
	var phonenumber = $('#phoneNumberCta1').val();
	var countryCode = $('#countryCode1').val();	
	var email = $('#emailIdCta1').val();
	var institutionname = $('#institutionNameCta1').val();
	var institutionlocation = $('#institutionLocationCta1').val();
	var orderquantity = $('#orderQuantityCta1').val();
	var subjectline = $('#subjectLineCta1').val();
	var lpname = $('#lpNameCta1').val();
	var utmsource = $('#utmSourceCta1').val();
	var utmmedium = $('#utmMediumCta1').val();
	var utmcampaign = $('#utmCampaignCta1').val();
	var utmcampaignid = $('#utmCampaignIDCta1').val();
	var utmkeyword = $('#utmKeywordCta1').val();
	$.ajax({	  
	url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSfANqhvX9LEsKnoWUPjcLpcdOdTDwyPudsR55wEiEBSgXvnZg/formResponse",
	data: {
	"entry.1774147825": fullname,
	"entry.46952102": phonenumber,
	"entry.901022320": countryCode,
	"entry.545659716": email,
	"entry.951400772": institutionname,
	"entry.1026321640": institutionlocation,
	"entry.1420767932": orderquantity,
	"entry.1691590048" : subjectline,
	"entry.1069996225" : lpname,
	"entry.106436684" : utmsource,
	"entry.537367306" : utmmedium,
	"entry.430425523" : utmcampaign,
	"entry.1623834739" : utmcampaignid,
	"entry.319845829" : utmkeyword 
	},
	type: "POST",
	dataType: "xml",
	statusCode: {
	0: function () {
	window.location.replace("thank-you.html");
	},
	200: function () {
	window.location.replace("thank-you.html");
	}
	}
	});
	}
	}
	function ctaFormTwo(){
	var fullname = $('#fullNameCta2').val();
	var phonenumber = $('#phoneNumberCta2').val();
	var countryCode = $('#countryCode2').val();	
	var email = $('#emailIdCta2').val();
	var institutionname = $('#institutionNameCta2').val();
	var institutionlocation = $('#institutionLocationCta2').val();
	var orderquantity = $('#orderQuantityCta2').val();
	var subjectline = $('#subjectLineCta2').val();
	var lpname = $('#lpNameCta2').val();
	var utmsource = $('#utmSourceCta2').val();
	var utmmedium = $('#utmMediumCta2').val();
	var utmcampaign = $('#utmCampaignCta2').val();
	var utmcampaignid = $('#utmCampaignIDCta2').val();
	var utmkeyword = $('#utmKeywordCta2').val();
	var length = phonenumber.length;	
	function ValidateEmail(email) {
	var expr = /^([\w-\.]+)@((\[[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.)|(([\w-]+\.)+))([a-zA-Z]{2,4}|[0-9]{1,3})(\]?)$/;
	return expr.test(email);
	}	   
	if (fullname == '') {	  
	setflag = false;
	$("#responseCta2").fadeIn();
	$("#responseCta2").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Fill the Required Fields");
	$("#fullNameCta2").addClass('error-border');
	$("#fullNameCta2" ).focus();
	}	  
	else if (!/^[a-zA-Z\s]+$/.test(fullname)) {			 
	$("#responseCta2").fadeIn();
	$("#responseCta2").removeClass('text-success').addClass('text-danger font-weight-bold').html("Invalid characters, Only alphabets allowed");
	$("#fullNameCta2").addClass('error-border');
	$("#fullNameCta2" ).focus();
	}	  
	else if (phonenumber == '') {	  
	setflag = false;
	$("#responseCta2").fadeIn();
	$("#responseCta2").removeClass('text-success').addClass('text-danger font-weight-bold').html("Phone number must be filled out");
	$("#fullNameCta2").removeClass('error-border');
	$("#phoneNumberCta2").removeClass('error-border').addClass('error-border');
	$("#phoneNumberCta2" ).focus();
	}
	else if(isNaN(phonenumber) || length !== 10){	
	setflag = false;
	$("#responseCta2").fadeIn();
	$("#responseCta2").removeClass('text-success').addClass('text-danger font-weight-bold').html("Invalid Phone Number");
	$("#fullNameCta2").removeClass('error-border');
	$("#phoneNumberCta2").removeClass('error-border').addClass('error-border');
	$("#phoneNumberCta2" ).focus();	   
	}
	else if (email == '') {	
	setflag = false;
	$("#responseCta2").fadeIn();
	$("#responseCta2").removeClass('text-success').addClass('text-danger font-weight-bold').html("Email must be filled out");
	$("#fullNameCta2,#phoneNumberCta2").removeClass('error-border');
	$("#emailIdCta2").addClass('error-border');
	$("#emailIdCta2").focus();	  
	}
	else if (!ValidateEmail(email)) {	
	setflag = false;
	$("#responseCta2").fadeIn();
	$("#responseCta2").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please provide a valid email address.");
	$("#fullNameCta2,#phoneNumberCta2").removeClass('error-border');
	$("#emailIdCta2").addClass('error-border');
	$("#emailIdCta2").focus();
	}
	else if (institutionname == '') {	  
	setflag = false;
	$("#responseCta2").fadeIn();
	$("#responseCta2").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Select School Location");
	$("#fullNameCta2,#phoneNumberCta2,#emailIdCta2").removeClass('error-border');
	$("#institutionNameCta2").addClass('error-border');
	$("#institutionNameCta2").focus();
	} 
	else if (institutionlocation == '') {	  
	setflag = false;
	$("#responseCta2").fadeIn();
	$("#responseCta2").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Select School Location");
	$("#fullNameCta2,#phoneNumberCta2,#emailIdCta2,#institutionNameCta2").removeClass('error-border');
	$("#institutionLocationCta2").addClass('error-border');
	$("#institutionLocationCta2").focus();	  
	}	
	else if (orderquantity == '') {	  
	setflag = false;
	$("#responseCta2").fadeIn();
	$("#responseCta2").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Choose Order Quantity");
	$("#fullNameCta2,#phoneNumberCta2,#emailIdCta2,#institutionNameCta2,#institutionLocationCta2").removeClass('error-border');
	$("#orderQuantityCta2").addClass('error-border');
	$("#orderQuantityCta2").focus();	
	}
	else if (!$("#checkboxCta2").is(":checked") ){
	$("#fullNameCta2,#phoneNumberCta2,#emailIdCta2,#institutionNameCta2,#institutionLocationCta2,#orderQuantityCta2").removeClass('error-border');
	$("#responseCta2").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please allow the DNC / NDNC");
	}
	else {	  
	$("#fullNameCta2,#phoneNumberCta2,#emailIdCta2,#institutionNameCta2,#institutionLocationCta2,#orderQuantityCta2").removeClass('error-border');
	setflag = true;
	var fullname = $('#fullNameCta2').val();
	var phonenumber = $('#phoneNumberCta2').val();
	var countryCode = $('#countryCode2').val();	
	var email = $('#emailIdCta2').val();
	var institutionname = $('#institutionNameCta2').val();
	var institutionlocation = $('#institutionLocationCta2').val();
	var orderquantity = $('#orderQuantityCta2').val();
	var subjectline = $('#subjectLineCta2').val();
	var lpname = $('#lpNameCta2').val();
	var utmsource = $('#utmSourceCta2').val();
	var utmmedium = $('#utmMediumCta2').val();
	var utmcampaign = $('#utmCampaignCta2').val();
	var utmcampaignid = $('#utmCampaignIDCta2').val();
	var utmkeyword = $('#utmKeywordCta2').val();
	$.ajax({	  
	url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSfANqhvX9LEsKnoWUPjcLpcdOdTDwyPudsR55wEiEBSgXvnZg/formResponse",
	data: {
	"entry.1774147825": fullname,
	"entry.46952102": phonenumber,
	"entry.901022320": countryCode,
	"entry.545659716": email,
	"entry.951400772": institutionname,
	"entry.1026321640": institutionlocation,
	"entry.1420767932": orderquantity,
	"entry.1691590048" : subjectline,
	"entry.1069996225" : lpname,
	"entry.106436684" : utmsource,
	"entry.537367306" : utmmedium,
	"entry.430425523" : utmcampaign,
	"entry.1623834739" : utmcampaignid,
	"entry.319845829" : utmkeyword 
	},
	type: "POST",
	dataType: "xml",
	statusCode: {
	0: function () {
	window.location.replace("thank-you.html");
	},
	200: function () {
	window.location.replace("thank-you.html");
	}
	}
	});
	}
	}
	function ctaFormThree(){
	var fullname = $('#fullNameCta3').val();
	var phonenumber = $('#phoneNumberCta3').val();
	var countryCode = $('#countryCode3').val();	
	var email = $('#emailIdCta3').val();
	var institutionname = $('#institutionNameCta3').val();
	var institutionlocation = $('#institutionLocationCta3').val();
	var orderquantity = $('#orderQuantityCta3').val();
	var subjectline = $('#subjectLineCta3').val();
	var lpname = $('#lpNameCta3').val();
	var utmsource = $('#utmSourceCta3').val();
	var utmmedium = $('#utmMediumCta3').val();
	var utmcampaign = $('#utmCampaignCta3').val();
	var utmcampaignid = $('#utmCampaignIDCta3').val();
	var utmkeyword = $('#utmKeywordCta3').val();
	var length = phonenumber.length;	
	function ValidateEmail(email) {
	var expr = /^([\w-\.]+)@((\[[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.)|(([\w-]+\.)+))([a-zA-Z]{2,4}|[0-9]{1,3})(\]?)$/;
	return expr.test(email);
	}	   
	if (fullname == '') {	  
	setflag = false;
	$("#responseCta3").fadeIn();
	$("#responseCta3").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Fill the Required Fields");
	$("#fullNameCta3").addClass('error-border');
	$("#fullNameCta3" ).focus();
	}	  
	else if (!/^[a-zA-Z\s]+$/.test(fullname)) {			 
	$("#responseCta3").fadeIn();
	$("#responseCta3").removeClass('text-success').addClass('text-danger font-weight-bold').html("Invalid characters, Only alphabets allowed");
	$("#fullNameCta3").addClass('error-border');
	$("#fullNameCta3" ).focus();
	}	  
	else if (phonenumber == '') {	  
	setflag = false;
	$("#responseCta3").fadeIn();
	$("#responseCta3").removeClass('text-success').addClass('text-danger font-weight-bold').html("Phone number must be filled out");
	$("#fullNameCta3").removeClass('error-border');
	$("#phoneNumberCta3").removeClass('error-border').addClass('error-border');
	$("#phoneNumberCta3" ).focus();
	}
	else if(isNaN(phonenumber) || length !== 10){	
	setflag = false;
	$("#responseCta3").fadeIn();
	$("#responseCta3").removeClass('text-success').addClass('text-danger font-weight-bold').html("Invalid Phone Number");
	$("#fullNameCta3").removeClass('error-border');
	$("#phoneNumberCta3").removeClass('error-border').addClass('error-border');
	$("#phoneNumberCta3" ).focus();	   
	}
	else if (email == '') {	
	setflag = false;
	$("#responseCta3").fadeIn();
	$("#responseCta3").removeClass('text-success').addClass('text-danger font-weight-bold').html("Email must be filled out");
	$("#fullNameCta3,#phoneNumberCta3").removeClass('error-border');
	$("#emailIdCta3").addClass('error-border');
	$("#emailIdCta3").focus();	  
	}
	else if (!ValidateEmail(email)) {	
	setflag = false;
	$("#responseCta3").fadeIn();
	$("#responseCta3").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please provide a valid email address.");
	$("#fullNameCta3,#phoneNumberCta3").removeClass('error-border');
	$("#emailIdCta3").addClass('error-border');
	$("#emailIdCta3").focus();
	}
	else if (institutionname == '') {	  
	setflag = false;
	$("#responseCta3").fadeIn();
	$("#responseCta3").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Select School Location");
	$("#fullNameCta3,#phoneNumberCta3,#emailIdCta3").removeClass('error-border');
	$("#institutionNameCta3").addClass('error-border');
	$("#institutionNameCta3").focus();
	} 
	else if (institutionlocation == '') {	  
	setflag = false;
	$("#responseCta3").fadeIn();
	$("#responseCta3").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Select School Location");
	$("#fullNameCta3,#phoneNumberCta3,#emailIdCta3,#institutionNameCta3").removeClass('error-border');
	$("#institutionLocationCta3").addClass('error-border');
	$("#institutionLocationCta3").focus();	  
	}	
	else if (orderquantity == '') {	  
	setflag = false;
	$("#responseCta3").fadeIn();
	$("#responseCta3").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Choose Order Quantity");
	$("#fullNameCta3,#phoneNumberCta3,#emailIdCta3,#institutionNameCta3,#institutionLocationCta3").removeClass('error-border');
	$("#orderQuantityCta3").addClass('error-border');
	$("#orderQuantityCta3").focus();	
	}
	else if (!$("#checkboxCta3").is(":checked") ){
	$("#fullNameCta3,#phoneNumberCta3,#emailIdCta3,#institutionNameCta3,#institutionLocationCta3,#orderQuantityCta3").removeClass('error-border');
	$("#responseCta3").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please allow the DNC / NDNC");
	}
	else {	  
	$("#fullNameCta3,#phoneNumberCta3,#emailIdCta3,#institutionNameCta3,#institutionLocationCta3,#orderQuantityCta3").removeClass('error-border');
	setflag = true;
	var fullname = $('#fullNameCta3').val();
	var phonenumber = $('#phoneNumberCta3').val();
	var countryCode = $('#countryCode3').val();	
	var email = $('#emailIdCta3').val();
	var institutionname = $('#institutionNameCta3').val();
	var institutionlocation = $('#institutionLocationCta3').val();
	var orderquantity = $('#orderQuantityCta3').val();
	var subjectline = $('#subjectLineCta3').val();
	var lpname = $('#lpNameCta3').val();
	var utmsource = $('#utmSourceCta3').val();
	var utmmedium = $('#utmMediumCta3').val();
	var utmcampaign = $('#utmCampaignCta3').val();
	var utmcampaignid = $('#utmCampaignIDCta3').val();
	var utmkeyword = $('#utmKeywordCta3').val();
	$.ajax({	  
	url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSfANqhvX9LEsKnoWUPjcLpcdOdTDwyPudsR55wEiEBSgXvnZg/formResponse",
	data: {
	"entry.1774147825": fullname,
	"entry.46952102": phonenumber,
	"entry.901022320": countryCode,
	"entry.545659716": email,
	"entry.951400772": institutionname,
	"entry.1026321640": institutionlocation,
	"entry.1420767932": orderquantity,
	"entry.1691590048" : subjectline,
	"entry.1069996225" : lpname,
	"entry.106436684" : utmsource,
	"entry.537367306" : utmmedium,
	"entry.430425523" : utmcampaign,
	"entry.1623834739" : utmcampaignid,
	"entry.319845829" : utmkeyword 
	},
	type: "POST",
	dataType: "xml",
	statusCode: {
	0: function () {
	window.location.replace("thank-you.html");
	},
	200: function () {
	window.location.replace("thank-you.html");
	}
	}
	});
	}
	}
	function ctaFormFour(){
	var fullname = $('#fullNameCta4').val();
	var phonenumber = $('#phoneNumberCta4').val();
	var countryCode = $('#countryCode4').val();	
	var email = $('#emailIdCta4').val();
	var institutionname = $('#institutionNameCta4').val();
	var institutionlocation = $('#institutionLocationCta4').val();
	var orderquantity = $('#orderQuantityCta4').val();
	var subjectline = $('#subjectLineCta4').val();
	var lpname = $('#lpNameCta4').val();
	var utmsource = $('#utmSourceCta4').val();
	var utmmedium = $('#utmMediumCta4').val();
	var utmcampaign = $('#utmCampaignCta4').val();
	var utmcampaignid = $('#utmCampaignIDCta4').val();
	var utmkeyword = $('#utmKeywordCta4').val();
	var length = phonenumber.length;	
	function ValidateEmail(email) {
	var expr = /^([\w-\.]+)@((\[[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.)|(([\w-]+\.)+))([a-zA-Z]{2,4}|[0-9]{1,3})(\]?)$/;
	return expr.test(email);
	}	   
	if (fullname == '') {	  
	setflag = false;
	$("#responseCta4").fadeIn();
	$("#responseCta4").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Fill the Required Fields");
	$("#fullNameCta4").addClass('error-border');
	$("#fullNameCta4" ).focus();
	}	  
	else if (!/^[a-zA-Z\s]+$/.test(fullname)) {			 
	$("#responseCta4").fadeIn();
	$("#responseCta4").removeClass('text-success').addClass('text-danger font-weight-bold').html("Invalid characters, Only alphabets allowed");
	$("#fullNameCta4").addClass('error-border');
	$("#fullNameCta4" ).focus();
	}	  
	else if (phonenumber == '') {	  
	setflag = false;
	$("#responseCta4").fadeIn();
	$("#responseCta3").removeClass('text-success').addClass('text-danger font-weight-bold').html("Phone number must be filled out");
	$("#fullNameCta4").removeClass('error-border');
	$("#phoneNumberCta4").removeClass('error-border').addClass('error-border');
	$("#phoneNumberCta4" ).focus();
	}
	else if(isNaN(phonenumber) || length !== 10){	
	setflag = false;
	$("#responseCta4").fadeIn();
	$("#responseCta4").removeClass('text-success').addClass('text-danger font-weight-bold').html("Invalid Phone Number");
	$("#fullNameCta4").removeClass('error-border');
	$("#phoneNumberCta4").removeClass('error-border').addClass('error-border');
	$("#phoneNumberCta4" ).focus();	   
	}
	else if (email == '') {	
	setflag = false;
	$("#responseCta4").fadeIn();
	$("#responseCta4").removeClass('text-success').addClass('text-danger font-weight-bold').html("Email must be filled out");
	$("#fullNameCta4,#phoneNumberCta4").removeClass('error-border');
	$("#emailIdCta4").addClass('error-border');
	$("#emailIdCta4").focus();	  
	}
	else if (!ValidateEmail(email)) {	
	setflag = false;
	$("#responseCta4").fadeIn();
	$("#responseCta4").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please provide a valid email address.");
	$("#fullNameCta4,#phoneNumberCta4").removeClass('error-border');
	$("#emailIdCta4").addClass('error-border');
	$("#emailIdCta4").focus();
	}
	else if (institutionname == '') {	  
	setflag = false;
	$("#responseCta4").fadeIn();
	$("#responseCta4").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Select School Location");
	$("#fullNameCta4,#phoneNumberCta4,#emailIdCta4").removeClass('error-border');
	$("#institutionNameCta4").addClass('error-border');
	$("#institutionNameCta4").focus();
	} 
	else if (institutionlocation == '') {	  
	setflag = false;
	$("#responseCta4").fadeIn();
	$("#responseCta4").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Select School Location");
	$("#fullNameCta4,#phoneNumberCta4,#emailIdCta4,#institutionNameCta4").removeClass('error-border');
	$("#institutionLocationCta4").addClass('error-border');
	$("#institutionLocationCta4").focus();	  
	}	
	else if (orderquantity == '') {	  
	setflag = false;
	$("#responseCta4").fadeIn();
	$("#responseCta4").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Choose Order Quantity");
	$("#fullNameCta4,#phoneNumberCta4,#emailIdCta4,#institutionNameCta4,#institutionLocationCta4").removeClass('error-border');
	$("#orderQuantityCta4").addClass('error-border');
	$("#orderQuantityCta4").focus();	
	}
	else if (!$("#checkboxCta4").is(":checked") ){
	$("#fullNameCta4,#phoneNumberCta4,#emailIdCta4,#institutionNameCta4,#institutionLocationCta4,#orderQuantityCta4").removeClass('error-border');
	$("#responseCta4").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please allow the DNC / NDNC");
	}
	else {	  
	$("#fullNameCta4,#phoneNumberCta4,#emailIdCta4,#institutionNameCta4,#institutionLocationCta4,#orderQuantityCta4").removeClass('error-border');
	setflag = true;
	var fullname = $('#fullNameCta4').val();
	var phonenumber = $('#phoneNumberCta4').val();
	var countryCode = $('#countryCode4').val();	
	var email = $('#emailIdCta4').val();
	var institutionname = $('#institutionNameCta4').val();
	var institutionlocation = $('#institutionLocationCta4').val();
	var orderquantity = $('#orderQuantityCta4').val();
	var subjectline = $('#subjectLineCta4').val();
	var lpname = $('#lpNameCta4').val();
	var utmsource = $('#utmSourceCta4').val();
	var utmmedium = $('#utmMediumCta4').val();
	var utmcampaign = $('#utmCampaignCta4').val();
	var utmcampaignid = $('#utmCampaignIDCta4').val();
	var utmkeyword = $('#utmKeywordCta4').val();
	$.ajax({	  
	url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSfANqhvX9LEsKnoWUPjcLpcdOdTDwyPudsR55wEiEBSgXvnZg/formResponse",
	data: {
	"entry.1774147825": fullname,
	"entry.46952102": phonenumber,
	"entry.901022320": countryCode,
	"entry.545659716": email,
	"entry.951400772": institutionname,
	"entry.1026321640": institutionlocation,
	"entry.1420767932": orderquantity,
	"entry.1691590048" : subjectline,
	"entry.1069996225" : lpname,
	"entry.106436684" : utmsource,
	"entry.537367306" : utmmedium,
	"entry.430425523" : utmcampaign,
	"entry.1623834739" : utmcampaignid,
	"entry.319845829" : utmkeyword 
	},
	type: "POST",
	dataType: "xml",
	statusCode: {
	0: function () {
	window.location.replace("thank-you.html");
	},
	200: function () {
	window.location.replace("thank-you.html");
	}
	}
	});
	}
	}
	function ctaFormFive(){
	var fullname = $('#fullNameCta5').val();
	var phonenumber = $('#phoneNumberCta5').val();
	var countryCode = $('#countryCode5').val();	
	var email = $('#emailIdCta5').val();
	var institutionname = $('#institutionNameCta5').val();
	var institutionlocation = $('#institutionLocationCta5').val();
	var orderquantity = $('#orderQuantityCta5').val();
	var subjectline = $('#subjectLineCta5').val();
	var lpname = $('#lpNameCta5').val();
	var utmsource = $('#utmSourceCta5').val();
	var utmmedium = $('#utmMediumCta5').val();
	var utmcampaign = $('#utmCampaignCta5').val();
	var utmcampaignid = $('#utmCampaignIDCta5').val();
	var utmkeyword = $('#utmKeywordCta5').val();
	var length = phonenumber.length;	
	function ValidateEmail(email) {
	var expr = /^([\w-\.]+)@((\[[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.)|(([\w-]+\.)+))([a-zA-Z]{2,4}|[0-9]{1,3})(\]?)$/;
	return expr.test(email);
	}	   
	if (fullname == '') {	  
	setflag = false;
	$("#responseCta5").fadeIn();
	$("#responseCta5").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Fill the Required Fields");
	$("#fullNameCta5").addClass('error-border');
	$("#fullNameCta5" ).focus();
	}	  
	else if (!/^[a-zA-Z\s]+$/.test(fullname)) {			 
	$("#responseCta5").fadeIn();
	$("#responseCta5").removeClass('text-success').addClass('text-danger font-weight-bold').html("Invalid characters, Only alphabets allowed");
	$("#fullNameCta5").addClass('error-border');
	$("#fullNameCta5" ).focus();
	}	  
	else if (phonenumber == '') {	  
	setflag = false;
	$("#responseCta5").fadeIn();
	$("#responseCta5").removeClass('text-success').addClass('text-danger font-weight-bold').html("Phone number must be filled out");
	$("#fullNameCta5").removeClass('error-border');
	$("#phoneNumberCta5").removeClass('error-border').addClass('error-border');
	$("#phoneNumberCta5" ).focus();
	}
	else if(isNaN(phonenumber) || length !== 10){	
	setflag = false;
	$("#responseCta5").fadeIn();
	$("#responseCta5").removeClass('text-success').addClass('text-danger font-weight-bold').html("Invalid Phone Number");
	$("#fullNameCta5").removeClass('error-border');
	$("#phoneNumberCta5").removeClass('error-border').addClass('error-border');
	$("#phoneNumberCta5" ).focus();	   
	}
	else if (email == '') {	
	setflag = false;
	$("#responseCta5").fadeIn();
	$("#responseCta5").removeClass('text-success').addClass('text-danger font-weight-bold').html("Email must be filled out");
	$("#fullNameCta5,#phoneNumberCta5").removeClass('error-border');
	$("#emailIdCta5").addClass('error-border');
	$("#emailIdCta5").focus();	  
	}
	else if (!ValidateEmail(email)) {	
	setflag = false;
	$("#responseCta5").fadeIn();
	$("#responseCta5").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please provide a valid email address.");
	$("#fullNameCta5,#phoneNumberCta5").removeClass('error-border');
	$("#emailIdCta5").addClass('error-border');
	$("#emailIdCta5").focus();
	}
	else if (institutionname == '') {	  
	setflag = false;
	$("#responseCta5").fadeIn();
	$("#responseCta5").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Select School Location");
	$("#fullNameCta5,#phoneNumberCta5,#emailIdCta5").removeClass('error-border');
	$("#institutionNameCta5").addClass('error-border');
	$("#institutionNameCta5").focus();
	} 
	else if (institutionlocation == '') {	  
	setflag = false;
	$("#responseCta5").fadeIn();
	$("#responseCta5").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Select School Location");
	$("#fullNameCta5,#phoneNumberCta5,#emailIdCta5,#institutionNameCta5").removeClass('error-border');
	$("#institutionLocationCta5").addClass('error-border');
	$("#institutionLocationCta5").focus();	  
	}	
	else if (orderquantity == '') {	  
	setflag = false;
	$("#responseCta5").fadeIn();
	$("#responseCta5").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please Choose Order Quantity");
	$("#fullNameCta5,#phoneNumberCta5,#emailIdCta5,#institutionNameCta5,#institutionLocationCta5").removeClass('error-border');
	$("#orderQuantityCta5").addClass('error-border');
	$("#orderQuantityCta5").focus();	
	}
	else if (!$("#checkboxCta5").is(":checked") ){
	$("#fullNameCta5,#phoneNumberCta5,#emailIdCta5,#institutionNameCta5,#institutionLocationCta5,#orderQuantityCta5").removeClass('error-border');
	$("#responseCta5").removeClass('text-success').addClass('text-danger font-weight-bold').html("Please allow the DNC / NDNC");
	}
	else {	  
	$("#fullNameCta5,#phoneNumberCta5,#emailIdCta5,#institutionNameCta5,#institutionLocationCta5,#orderQuantityCta5").removeClass('error-border');
	setflag = true;
	var fullname = $('#fullNameCta5').val();
	var phonenumber = $('#phoneNumberCta5').val();
	var countryCode = $('#countryCode5').val();	
	var email = $('#emailIdCta5').val();
	var institutionname = $('#institutionNameCta5').val();
	var institutionlocation = $('#institutionLocationCta5').val();
	var orderquantity = $('#orderQuantityCta5').val();
	var subjectline = $('#subjectLineCta5').val();
	var lpname = $('#lpNameCta5').val();
	var utmsource = $('#utmSourceCta5').val();
	var utmmedium = $('#utmMediumCta5').val();
	var utmcampaign = $('#utmCampaignCta5').val();
	var utmcampaignid = $('#utmCampaignIDCta5').val();
	var utmkeyword = $('#utmKeywordCta5').val();
	$.ajax({	  
	url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSfANqhvX9LEsKnoWUPjcLpcdOdTDwyPudsR55wEiEBSgXvnZg/formResponse",
	data: {
	"entry.1774147825": fullname,
	"entry.46952102": phonenumber,
	"entry.901022320": countryCode,
	"entry.545659716": email,
	"entry.951400772": institutionname,
	"entry.1026321640": institutionlocation,
	"entry.1420767932": orderquantity,
	"entry.1691590048" : subjectline,
	"entry.1069996225" : lpname,
	"entry.106436684" : utmsource,
	"entry.537367306" : utmmedium,
	"entry.430425523" : utmcampaign,
	"entry.1623834739" : utmcampaignid,
	"entry.319845829" : utmkeyword 
	},
	type: "POST",
	dataType: "xml",
	statusCode: {
	0: function () {
	window.location.replace("thank-you.html");
	},
	200: function () {
	window.location.replace("thank-you.html");
	}
	}
	});
	}
	}